#about {
  background: url("../images/about/bg.png") no-repeat center;
  background-size: cover;
}

/* 公司介绍 */
.introduce {
  padding: 30px;
  width: 1140px;
  background-color: #fff;
  text-align: center;
  display: none;
}

.introduce .name {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #393939;
  margin-bottom: 10px;
}

.introduce .adesc {
  width: 999px;
  font-size: 18px;
  font-family: "albbphtR";
  font-weight: 400;
  color: #666666;
  line-height: 36px;
  margin: 0 auto;
  height: 100px;
  overflow: hidden;
  overflow-y: auto;
}

/* 联系我们 */
.title_h5 {
  display: none;
  font-size: 30px;
  text-align: center;
  padding: 30px 0 24px;
}
.contact {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
}

.contact .contact_box {
  width: 45%;
  min-width: 540px;
}

.contact_box .title {
  font-size: 30px;
  font-weight: 400;
  color: #393939;
  margin-bottom: 30px;
}

.contact_box .adesc {
  height: 230px;
  font-weight: 400;
  font-size: 16px;
  color: #171717;
  line-height: 36px;
  margin-bottom: 50px;
}

.contact_box ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.contact_box li {
  font-weight: 800;
  font-size: 24px;
  color: #37251f;
  line-height: 30px;
  width: 140px;
}

.contact_box li img {
  margin-bottom: 8px;
}

.contact_box li span {
  font-size: 14px;
  font-weight: 400;
  color: #666;
  line-height: 24px;
  display: block;
}

.contact_box .contact_drops {
  display: flex;
  justify-content: space-between;
  margin-top: 52px;
  width: 100%;
  height: 160px;
  border-radius: 20px;
  background: url("../images/about/guanyuwm-bg1.png");
  align-items: center;
}

.contact_box .contact_drop {
  margin: 0 20px;
}

.contact_box .contact_drop .name {
  font-weight: 800;
  font-size: 30px;
  color: #fff;
}

.contact_box .contact_drop .drop_base {
  display: flex;
  flex-direction: column;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  line-height: 36px;
  margin-top: 8px;
}

.contact_box .contact_drop .drop_base span {
  font-weight: 400;
  font-size: 14px;
  color: #fff;
}

.contact_box .contact_drop .drop_base .phone_code {
  color: #fff;
  font-size: 30px;
}

.contact_box .contact_drop:last-child {
  flex-direction: row;
  display: flex;
  width: 160px;
  height: 120px;
  background: linear-gradient(270deg, #bed6ff 0%, #d6e2f7 100%);
  border-radius: 10px;
  text-align: center;
}

.contact_box .contact_drop:last-child span {
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-weight: 400;
  font-size: 16px;
  color: #185FB1;
  letter-spacing: 0.1em;
  padding: 0 9px;
}

.contact_box .contact_drop:last-child .drop_base {
  background-color: #fff;
  height: 120px;
  background: linear-gradient(270deg, #ffe8ce 0%, #fbb8a0 100%);
  border-radius: 10px;
  margin-top: 0;
}

.contact_box .contact_drop .drop_base img {
  width: 120px;
  height: 120px;
  border-radius: 10px;
}

.address {
  width: 800px;
  height: 400px;
}

.contact_img {
  width: 49%;
  min-width: 588px;
}

.contact_img img {
  width: 100%;
  max-width: 700px;
  height: 700px;
}
@media screen and (max-width: 768px) {
  #about {
    padding: 0 15px;
  }
  .contact_box .title {
    display: none;
  }
  .title_h5 {
    display: block;
  }
  .contact_img{
    width: 100%;
    min-width: auto;
  }
  .contact_img img{
    height: auto;
  }
  .contact {
    flex-direction: column-reverse;
    padding-top: 0;
  }
  .contact .contact_box{
    width: 100%;
    min-width: auto;
  }
  .contact_box .adesc{
    color: #383838;
    font-size: 14px;
    line-height: 30px;
    padding: 10px 5px;
    height: auto;
    margin-bottom: 20px;
  }
  .contact_box ul{
    gap: 20px;
  }
  .contact_box li{
    font-size: 20px;
    width: 0;
    flex: 1;
  }
  .contact_box li img{
    width: 33px;
  }
  .contact_box li span{
    font-size: 13px;
    line-height: 24px;
    color: #000;
  }
  .contact_box .contact_drops{
    height: 110px;
    margin-top: 24px;
    border-radius: 10px;
    padding: 15px;
    box-sizing: border-box;
    background-size: 100% 100%;
  }
  .contact_box .contact_drop{
    margin: 0;
  }
  .contact_box .contact_drop .name{
    font-size: 20px;
    font-weight: normal;
  }
  .contact_box .contact_drop .drop_base span{
    font-size: 13px;
    line-height: 24px;
  }
  .contact_box .contact_drop .drop_base .phone_code{
    font-size: 20px;
  }
  .contact_box .contact_drop:last-child{
    width: 106px;
    height: 80px;
    border-radius: 5px;
  }
  .contact_box .contact_drop:last-child .drop_base{
    height: 80px;
  }
  .contact_box .contact_drop:last-child span{
    padding: 0 5px;
    font-size: 13px;
  }
  .contact_box .contact_drop .drop_base img{
    width: 80px;
    height: 80px;
    border-radius: 5px;
  }
}
